
.del__tariff .del__s_header {
    text-align: center;
    font-size: var(--size-text-xxl);
    margin-bottom: 2rem;
    font-weight: 300;
}


.del__tariff .del__s_grid {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}


.del__tariff .del__s_grid .del__s_item {
    flex: 0 0 calc(33.33% - 1rem);
    display: flex;
    flex-direction: column;
    background: whitesmoke;
    border: 1px solid lightgray;
    padding: 1rem;

}


.del__tariff .del__s_grid .del__s_item .del__s_head{
    text-align: center;
    font-size: var(--size-text-m-3);
    margin-bottom: 2rem;
    font-weight: 300;
}

.del__tariff .del__s_grid .del__s_item .del__s_head::first-letter {
    color: var(--color-green);
    font-weight: 600;
}

.del__tariff .del__s_grid .del__s_item .del__s_tekst{
    font-size: var(--size-text-m-1);
    margin-bottom: 2rem;
    font-weight: 300;
}


.del__tariff .del__s_grid .del__s_item  .del__s_stoimost{
    font-size: var(--size-text-m-3);
    margin-bottom: 2rem;
    font-weight: 600;
    flex-grow: 1;
    color: var(--color-green);
    text-align: center;
}




.del__tariff .del__s_grid .del__s_item  .del__s_knopka {
    padding: 0.5rem;
    background: var(--color-green);
    border-radius: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border: 2px solid var(--color-green);
    cursor: pointer;
}

.del__tariff .del__s_grid .del__s_item   .del__s_knopka:hover {
    color: var(--color-green);
    background: white;
}


@media (max-width: 960px) {
    .del__tariff .del__s_grid .del__s_item {
        flex: 100%;
    }
}